Bug 52652 - Kernel NFS problems
Summary: Kernel NFS problems
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.1
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-27 18:03 UTC by Leandro Tavares Carneiro
Modified: 2007-04-18 16:36 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-16 04:26:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Leandro Tavares Carneiro 2001-08-27 18:03:14 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.3) Gecko/20010808

Description of problem:
When i tried to run StarOffice in an hetereogenous ambient, where we have
NIS and remote home areas, mounted from Sun, IBM, SGI and Network Appliance
fillers. When i install StarOffice, that not works. I get a tip in a
support forum from Sun, and the update of the Kernel for version 2.4.9
solves the problem, and it is true!
I got a fresh source from kernel.org and all things works!!!

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.You need a remote home area using NIS, running RedHat 7.1
2.Install Staroffice in system as root, and install as user in remote home
area. In the first time you run, it works.
3.Try again to run Star Office and you get an error.
	

Additional info:

I think this is a importante issue about NFS and is very important for a
large number of people running linux in a heterogeneus Unix environment,
whit a large use of NFS and NIS.

Comment 1 Mikkel Fischer 2001-10-07 16:30:59 UTC
I ugraded the kernel (on the host) to 2.4.9. Then staroffice worked.

greetings 
Mikkel Fischer


Note You need to log in before you can comment on or make changes to this bug.